BODY {
	color : #550000; background-color : #f7fec2;}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; color : #550000; PADDING-TOP: 10px; BACKGROUND-COLOR: #cccc99; TEXT-ALIGN: center
;}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; color : #550000; PADDING-TOP: 7px; BACKGROUND-COLOR: #cccc99; TEXT-ALIGN: center
;}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; color : #550000; PADDING-TOP: 4px; BACKGROUND-COLOR: #cccc99; TEXT-ALIGN: center
;}
HR {
	COLOR: #999966; HEIGHT: 3px
;}
P {
	COLOR: #333300
;}
A {
	COLOR: black; TEXT-DECORATION: underline
;}
A:visited {
	COLOR: teal; TEXT-DECORATION: underline
;}
A:hover {
	COLOR: maroon; TEXT-DECORATION: underline
;}
A:active {
	COLOR: #ffcccc; TEXT-DECORATION: underline
;}
UL {
	LIST-STYLE-POSITION: outside; COLOR: #333300
;}
TH {
	COLOR: #eeeedd; BACKGROUND-COLOR: #889966
;}
TD {
	COLOR: #333300; background-color : #ffd659;}
H4 {
	FONT-SIZE: 18px; color : #550000;}
